namespace Fast.Web.Models;

public class GasInvoice
{
    public MainInvoice MainInvoice { get; set; } = new MainInvoice();
    public List<InvoiceGasLineItem> Lines { get; set; } = new List<InvoiceGasLineItem>();
}
